Bug 965993 - [abrt] nautilus-3.6.3-4.fc18: strcmp: Process /usr/libexec/nautilus-shell-search-provider was killed by signal 7 (SIGBUS)
[abrt] nautilus-3.6.3-4.fc18: strcmp: Process /usr/libexec/nautilus-shell-sea...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:292797789341d86486aab0027eb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-22 05:03 EDT by damai007
Modified: 2014-02-05 16:29 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:29:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.96 KB, text/plain)
2013-05-22 05:03 EDT, damai007
no flags Details
File: cgroup (131 bytes, text/plain)
2013-05-22 05:04 EDT, damai007
no flags Details
File: core_backtrace (2.71 KB, text/plain)
2013-05-22 05:04 EDT, damai007
no flags Details
File: dso_list (8.54 KB, text/plain)
2013-05-22 05:04 EDT, damai007
no flags Details
File: environ (1.03 KB, text/plain)
2013-05-22 05:04 EDT, damai007
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-22 05:04 EDT, damai007
no flags Details
File: maps (40.27 KB, text/plain)
2013-05-22 05:04 EDT, damai007
no flags Details
File: open_fds (490 bytes, text/plain)
2013-05-22 05:04 EDT, damai007
no flags Details
File: proc_pid_status (943 bytes, text/plain)
2013-05-22 05:04 EDT, damai007
no flags Details

  None (edit)
Description damai007 2013-05-22 05:03:49 EDT
Version-Release number of selected component:
nautilus-3.6.3-4.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/libexec/nautilus-shell-search-provider
crash_function: strcmp
executable:     /usr/libexec/nautilus-shell-search-provider
kernel:         3.9.2-200.fc18.x86_64
uid:            1000
ureports_counter: 1
var_log_messages: May 21 10:15:25 localhost-damai-domain abrt[3121]: Saved core dump of pid 3119 (/usr/libexec/nautilus-shell-search-provider) to /var/tmp/abrt/ccpp-2013-05-21-10:15:25-3119 (12468224 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 strcmp at ../sysdeps/x86_64/strcmp.S:135
 #1 _dl_map_object at dl-load.c:2094
 #2 dl_open_worker at dl-open.c:225
 #3 _dl_catch_error at dl-error.c:177
 #4 _dl_open at dl-open.c:653
 #5 dlopen_doit at dlopen.c:66
 #6 _dl_catch_error at dl-error.c:177
 #7 _dlerror_run at dlerror.c:163
 #8 __dlopen at dlopen.c:87
 #9 _g_module_open at gmodule-dl.c:99
Comment 1 damai007 2013-05-22 05:03:55 EDT
Created attachment 751584 [details]
File: backtrace
Comment 2 damai007 2013-05-22 05:04:03 EDT
Created attachment 751587 [details]
File: cgroup
Comment 3 damai007 2013-05-22 05:04:08 EDT
Created attachment 751589 [details]
File: core_backtrace
Comment 4 damai007 2013-05-22 05:04:21 EDT
Created attachment 751594 [details]
File: dso_list
Comment 5 damai007 2013-05-22 05:04:25 EDT
Created attachment 751596 [details]
File: environ
Comment 6 damai007 2013-05-22 05:04:29 EDT
Created attachment 751597 [details]
File: limits
Comment 7 damai007 2013-05-22 05:04:37 EDT
Created attachment 751598 [details]
File: maps
Comment 8 damai007 2013-05-22 05:04:41 EDT
Created attachment 751599 [details]
File: open_fds
Comment 9 damai007 2013-05-22 05:04:47 EDT
Created attachment 751600 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2013-12-21 08:40:01 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2014-02-05 16:29:09 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.